------------------------------------------------------------------------
r26541 | kergoth | 2007-01-29 19:14:59 -0500 (Mon, 29 Jan 2007) | 1 line
Changed paths:
   M /trunk/!!!StandaloneLibraries/!!!StandaloneLibraries.toc
   M /trunk/!GetMoney_api/!GetMoney_api.toc
   M /trunk/!StopTheSpam/!StopTheSpam.toc
   M /trunk/ABInfo Visor/ABInfo Visor.toc
   M /trunk/AEmotes/AEmotes.toc
   M /trunk/AEmotes_JonyC/AEmotes_JonyC.toc
   M /trunk/AEmotes_Kelly/AEmotes_Kelly.toc
   M /trunk/AHFavorites/AHFavorites.toc
   M /trunk/AH_MailCollect/AH_MailCollect.toc
   M /trunk/AH_Wipe/AH_Wipe.toc
   M /trunk/AHsearch/AHsearch.toc
   M /trunk/AbacusLib/AbacusLib.toc
   M /trunk/Acceptance/Acceptance.toc
   M /trunk/Ace/Ace.toc
   M /trunk/Ace2/Ace2.toc
   M /trunk/AceAutoInvite/AceAutoInvite.toc
   M /trunk/AceBuffGroups/AceBuffGroups.toc
   M /trunk/AceCast/AceCast.toc
   M /trunk/AceFry/AceFry.toc
   M /trunk/AceGUI/AceGUI.toc
   M /trunk/AceGUI-2.0/AceGUI-2.0.toc
   M /trunk/AceItemBid/AceItemBid.toc
   M /trunk/AceSwiftShift/AceSwiftShift.toc
   M /trunk/AceTargetLog/AceTargetLog.toc
   M /trunk/AceTimer/AceTimer.toc
   M /trunk/AceUnitFrames/AceUnitFrames.toc
   M /trunk/AceWardrobe/AceWardrobe.toc
   M /trunk/AceWardrobe_UI/AceWardrobe_UI.toc
   M /trunk/Acolyte/Acolyte.toc
   M /trunk/Aggromemnon/Aggromemnon.toc
   M /trunk/AlfCast/AlfCast.toc
   M /trunk/AllPlayed/AllPlayed.toc
   M /trunk/AltClickToAddItem/AltClickToAddItem.toc
   M /trunk/AnchorsAway/AnchorsAway.toc
   M /trunk/Angler/Angler.toc
   M /trunk/Antagonist/Antagonist.toc
   M /trunk/Aperture/Aperture.toc
   M /trunk/ArcHUD2/ArcHUD2.toc
   M /trunk/ArenaMaster/ArenaMaster.toc
   M /trunk/ArkInventory/ArkInventory.toc
   M /trunk/ArmchairAlchemist/ArmchairAlchemist.toc
   M /trunk/Assister/Assister.toc
   M /trunk/AuctionSort/AuctionSort.toc
   M /trunk/AutoAcceptInvite/AutoAcceptInvite.toc
   M /trunk/AutoAttack/AutoAttack.toc
   M /trunk/AutoBar/AutoBar.toc
   M /trunk/AutoBarConfig/AutoBarConfig.toc
   M /trunk/AutoTurnin/AutoTurnin.toc
   M /trunk/Automaton/Automaton.toc
   M /trunk/BA3_SpellAbilities/BA3_SpellAbilities.toc
   M /trunk/BabbleLib/BabbleLib.toc
   M /trunk/Baddiel/Baddiel.toc
   M /trunk/BagBoy2/BagBoy2.toc
   M /trunk/BagSlots/BagSlots.toc
   M /trunk/Baggins/Baggins.toc
   M /trunk/BananaBar2/BananaBar2.toc
   M /trunk/BarAnnounce3/BarAnnounce3.toc
   M /trunk/Barbrawl/Barbrawl.toc
   M /trunk/Barf/Barf.toc
   M /trunk/Bartender3_AutoBindings/Bartender3_AutoBindings.toc
   M /trunk/BattleChat/BattleChat.toc
   M /trunk/BattleChat_Buffs/BattleChat_Buffs.toc
   M /trunk/BestInShow/BestInShow.toc
   M /trunk/BiGOpt/BiGOpt.toc
   M /trunk/BidHelper/BidHelper.toc
   M /trunk/Bidder/Bidder.toc
   M /trunk/Bidder_FCZS/Bidder_FCZS.toc
   M /trunk/Bidder_ZSumAuction/Bidder_ZSumAuction.toc
   M /trunk/BigTrouble/BigTrouble.toc
   M /trunk/BigWigs_CommonAuras/BigWigs_CommonAuras.toc
   M /trunk/BigWigs_Debugger/BigWigs_Debugger.toc
   M /trunk/BigWigs_HealbotAssist/BigWigs_HealbotAssist.toc
   M /trunk/BigWigs_KLHTMTarget/BigWigs_KLHTMTarget.toc
   M /trunk/BigWigs_LoathebTactical/BigWigs_LoathebTactical.toc
   M /trunk/BigWigs_RazuviousAssistant/BigWigs_RazuviousAssistant.toc
   M /trunk/BigWigs_Timers/BigWigs_Timers.toc
   M /trunk/BigWigs_ZombieFood/BigWigs_ZombieFood.toc
   M /trunk/Bits/Bits.toc
   M /trunk/BlackSheeps/BlackSheeps.toc
   M /trunk/Borked_Monitor/Borked_Monitor.toc
   M /trunk/BossBlock/BossBlock.toc
   M /trunk/BuffMe/BuffMe.toc
   M /trunk/Buffalo/Buffalo.toc
   M /trunk/BulkMail/BulkMail.toc
   M /trunk/ButtonNamer/ButtonNamer.toc
   M /trunk/CBRipoff/CBRipoff.toc
   M /trunk/CC_Core/CC_Core.toc
   M /trunk/CC_MainAssist/CC_MainAssist.toc
   M /trunk/CC_Note/CC_Note.toc
   M /trunk/CC_RangeCheck/CC_RangeCheck.toc
   M /trunk/CC_Roll/CC_Roll.toc
   M /trunk/CC_Target/CC_Target.toc
   M /trunk/CC_ToolTip/CC_ToolTip.toc
   M /trunk/CVarScanner/CVarScanner.toc
   M /trunk/Cancellation/Cancellation.toc
   M /trunk/CandyBar/CandyBar.toc
   M /trunk/Capping/Capping.toc
   M /trunk/Cartographer/Cartographer.toc
   M /trunk/Cartographer_Fishing/Cartographer_Fishing.toc
   M /trunk/Cartographer_Herbalism/Cartographer_Herbalism.toc
   M /trunk/Cartographer_Hotspot/Cartographer_Hotspot.toc
   M /trunk/Cartographer_Icons/Cartographer_Icons.toc
   M /trunk/Cartographer_Icons_GathererPack/Cartographer_Icons_GathererPack.toc
   M /trunk/Cartographer_Icons_MetaMapPack/Cartographer_Icons_MetaMapPack.toc
   M /trunk/Cartographer_Import/Cartographer_Import.toc
   M /trunk/Cartographer_Mining/Cartographer_Mining.toc
   M /trunk/Cartographer_Noteshare/Cartographer_Noteshare.toc
   M /trunk/Cartographer_Opening/Cartographer_Opening.toc
   M /trunk/Cartographer_Quests/Cartographer_Quests.toc
   M /trunk/Cartographer_Stats/Cartographer_Stats.toc
   M /trunk/Cartographer_Trainers/Cartographer_Trainers.toc
   M /trunk/Cartographer_Treasure/Cartographer_Treasure.toc
   M /trunk/Cartographer_Vendors/Cartographer_Vendors.toc
   M /trunk/Catalyst/Catalyst.toc
   M /trunk/Caterer/Caterer.toc
   M /trunk/Cellular/Cellular.toc
   M /trunk/ChannelClean/ChannelClean.toc
   M /trunk/CharacterInfo/CharacterInfo.toc
   M /trunk/CharacterInfoStorage/CharacterInfoStorage.toc
   M /trunk/ChatHighlighter/ChatHighlighter.toc
   M /trunk/ChatJustify/ChatJustify.toc
   M /trunk/ChatLog/ChatLog.toc
   M /trunk/ChatSounds/ChatSounds.toc
   M /trunk/ChatThrottleLib/ChatThrottleLib.toc
   M /trunk/Chronometer/Chronometer.toc
   M /trunk/ClassColors/ClassColors.toc
   M /trunk/ClearFont/ClearFont.toc
   M /trunk/ClearFont2_FontPack_1/ClearFont2_FontPack_1.toc
   M /trunk/Click2Cast/Click2Cast.toc
   M /trunk/ClosetGnome_Gatherer/ClosetGnome_Gatherer.toc
   M /trunk/ClosetGnome_OhNoes/ClosetGnome_OhNoes.toc
   M /trunk/ClosetGnome_Zone/ClosetGnome_Zone.toc
   M /trunk/CoatHanger/CoatHanger.toc
   M /trunk/ColaLight/ColaLight.toc
   M /trunk/ColaMachine/ColaMachine.toc
   M /trunk/ColdFusionShell/ColdFusionShell.toc
   M /trunk/Combatants/Combatants.toc
   M /trunk/Combatotron/Combatotron.toc
   M /trunk/Combine/Combine.toc
   M /trunk/CommChannel/CommChannel.toc
   M /trunk/CommandHistory/CommandHistory.toc
   M /trunk/CompostLib/CompostLib.toc
   M /trunk/ConsoleMage/ConsoleMage.toc
   M /trunk/CooldownCount/CooldownCount.toc
   M /trunk/CooldownTimers2/CooldownTimers2.toc
   M /trunk/Cosplay/Cosplay.toc
   M /trunk/CrayonLib/CrayonLib.toc
   M /trunk/CryptoLib/CryptoLib.toc
   M /trunk/Cyclone/Cyclone.toc
   M /trunk/DKPmon/DKPmon.toc
   M /trunk/DKPmon_CSV/DKPmon_CSV.toc
   M /trunk/DKPmon_FCZS/DKPmon_FCZS.toc
   M /trunk/DKPmon_ZSumAuction/DKPmon_ZSumAuction.toc
   M /trunk/DKPmon_eqDKP/DKPmon_eqDKP.toc
   M /trunk/DeclineDuel/DeclineDuel.toc
   M /trunk/Decursive/Decursive.toc
   M /trunk/Deformat/Deformat.toc
   M /trunk/Denial2/Denial2.toc
   M /trunk/DeuceCommander/DeuceCommander.toc
   M /trunk/DeuceLog/DeuceLog.toc
   M /trunk/DewdropLib/DewdropLib.toc
   M /trunk/Diplomat/Diplomat.toc
   M /trunk/Dock-1.0/Dock-1.0.toc
   M /trunk/DogChow/DogChow.toc
   M /trunk/DontBugMe/DontBugMe.toc
   M /trunk/DorjeHealingBars/DorjeHealingBars.toc
   M /trunk/DowJones/DowJones.toc
   M /trunk/DrDamage/DrDamage.toc
   M /trunk/DreamBuff/DreamBuff.toc
   M /trunk/Druidcom/Druidcom.toc
   M /trunk/DuctTape/DuctTape.toc
   M /trunk/EQCompare/EQCompare.toc
   M /trunk/EarPlug/Earplug.toc
   M /trunk/EasyVisor/EasyVisor.toc
   M /trunk/EavesDrop/EavesDrop.toc
   M /trunk/EgoCast/EgoCast.toc
   M /trunk/ElfReloaded/ElfReloaded.toc
   M /trunk/ElkBuffBar/ElkBuffBar.toc
   M /trunk/ElkBuffBars/ElkBuffBars.toc
   M /trunk/EnchantList/EnchantList.toc
   M /trunk/Engravings/Engravings.toc
   M /trunk/EnhancedColourPicker/EnhancedColourPicker.toc
   M /trunk/EnhancedLootFrames/EnhancedLootFrames.toc
   M /trunk/ExoticMaterial/ExoticMaterial.toc
   M /trunk/EyeCandy/EyeCandy.toc
   M /trunk/FelwoodFarmer/FelwoodFarmer.toc
   M /trunk/Fence/Fence.toc
   M /trunk/FinderReminder/FinderReminder.toc
   M /trunk/FishingAce/FishingAce.toc
   M /trunk/FixMe/FixMe.toc
   M /trunk/Fizzle/Fizzle.toc
   M /trunk/FlexBar2/FlexBar2.toc
   M /trunk/FramesResized/FramesResized.toc
   M /trunk/FreeRefills/FreeRefills.toc
   M /trunk/FreezeFrameLib/FreezeFrameLib.toc
   M /trunk/FruityLoots/FruityLoots.toc
   M /trunk/FryBid/FryBid.toc
   M /trunk/FryListDKP/FryListDKP.toc
   M /trunk/FuBar/FuBar.toc
   M /trunk/FuBar-compat-1.2/FuBar-compat-1.2.toc
   M /trunk/FuBarPlugin-2.0/FuBarPlugin-2.0.toc
   M /trunk/FuBar_AEmotesFU/FuBar_AEmotesFU.toc
   M /trunk/FuBar_AceWardrobeFu/FuBar_AceWardrobeFu.toc
   M /trunk/FuBar_AmmoFu/FuBar_AmmoFu.toc
   M /trunk/FuBar_AnkhTimerFu/FuBar_AnkhTimerFu.toc
   M /trunk/FuBar_AspectFu/FuBar_AspectFu.toc
   M /trunk/FuBar_AssistFu/FuBar_AssistFu.toc
   M /trunk/FuBar_BGQueueNumber/FuBar_BGQueueNumber.toc
   M /trunk/FuBar_BagFu/FuBar_BagFu.toc
   M /trunk/FuBar_BananaBar2Fu/FuBar_BananaBar2Fu.toc
   M /trunk/FuBar_Bartender2Fu/FuBar_Bartender2Fu.toc
   M /trunk/FuBar_BattlegroundFu/FuBar_BattlegroundFu.toc
   M /trunk/FuBar_CRDelayFu/FuBar_CRDelayFu.toc
   M /trunk/FuBar_CheckStoneFu/FuBar_CheckStoneFu.toc
   M /trunk/FuBar_ClockFu/FuBar_ClockFu.toc
   M /trunk/FuBar_CombatTimeFu/FuBar_CombatTimeFu.toc
   M /trunk/FuBar_CombatantsFu/FuBar_CombatantsFu.toc
   M /trunk/FuBar_ConjureFu/FuBar_ConjureFu.toc
   M /trunk/FuBar_CorkFu/FuBar_CorkFu.toc
   M /trunk/FuBar_CustomMenuFu/FuBar_CustomMenuFu.toc
   M /trunk/FuBar_DPS/FuBar_DPS.toc
   M /trunk/FuBar_DakSmak/FuBar_DakSmak.toc
   M /trunk/FuBar_DebugFu/FuBar_DebugFu.toc
   M /trunk/FuBar_DebuggerFu/FuBar_DebuggerFu.toc
   M /trunk/FuBar_DepositBoxFu/FuBar_DepositBoxFu.toc
   M /trunk/FuBar_DuraTek/FuBar_DuraTek.toc
   M /trunk/FuBar_DurabilityFu/FuBar_DurabilityFu.toc
   M /trunk/FuBar_ErrorMonsterFu/FuBar_ErrorMonsterFu.toc
   M /trunk/FuBar_ExpRepGlueFu/FuBar_ExpRepGlueFu.toc
   M /trunk/FuBar_ExperienceFu/FuBar_ExperienceFu.toc
   M /trunk/FuBar_Experienced/FuBar_Experienced.toc
   M /trunk/FuBar_FactionItemsFu/FuBar_FactionItemsFu.toc
   M /trunk/FuBar_FactionsFu/FuBar_FactionsFu.toc
   M /trunk/FuBar_FarmerFu/FuBar_FarmerFu.toc
   M /trunk/FuBar_FollowFu/FuBar_FollowFu.toc
   M /trunk/FuBar_FriendsFu/FuBar_FriendsFu.toc
   M /trunk/FuBar_FromAViewToAKillFu/FuBar_FromAViewToAKillFu.toc
   M /trunk/FuBar_FuXPFu/FuBar_FuXPFu.toc
   M /trunk/FuBar_GCInFu/FuBar_GCInFu.toc
   M /trunk/FuBar_GarbageFu/FuBar_GarbageFu.toc
   M /trunk/FuBar_GarbageFu_Prices/FuBar_GarbageFu_Prices.toc
   M /trunk/FuBar_GreedBeacon/FuBar_GreedBeacon.toc
   M /trunk/FuBar_GroupFu/FuBar_GroupFu.toc
   M /trunk/FuBar_GuildFu/FuBar_GuildFu.toc
   M /trunk/FuBar_HeartFu/FuBar_HeartFu.toc
   M /trunk/FuBar_HerbTrackerFu/FuBar_HerbTrackerFu.toc
   M /trunk/FuBar_HeyFu/FuBar_HeyFu.toc
   M /trunk/FuBar_HonorFu/FuBar_HonorFu.toc
   M /trunk/FuBar_ItemDBFu/FuBar_ItemDBFu.toc
   M /trunk/FuBar_ItemListFu/FuBar_ItemListFu.toc
   M /trunk/FuBar_KCIFu/FuBar_KCIFu.toc
   M /trunk/FuBar_KeyQ/FuBar_KeyQ.toc
   M /trunk/FuBar_KungFu/FuBar_KungFu.toc
   M /trunk/FuBar_LocationFu/FuBar_LocationFu.toc
   M /trunk/FuBar_LockFu/FuBar_LockFu.toc
   M /trunk/FuBar_LogFu2/FuBar_LogFu2.toc
   M /trunk/FuBar_LootTypeFu/FuBar_LootTypeFu.toc
   M /trunk/FuBar_MCPFu/FuBar_MCPFu.toc
   M /trunk/FuBar_MageFu/FuBar_MageFu.toc
   M /trunk/FuBar_MailFu/FuBar_MailFu.toc
   M /trunk/FuBar_MarkOfHonorFu/FuBar_MarkOfHonorFu.toc
   M /trunk/FuBar_MicroMenuFu/FuBar_MicroMenuFu.toc
   M /trunk/FuBar_MiniClockFu/FuBar_MiniClockFu.toc
   M /trunk/FuBar_MiniPerfsFu/FuBar_MiniPerfsFu.toc
   M /trunk/FuBar_ModMenu/FuBar_ModMenu.toc
   M /trunk/FuBar_ModMenuTuFu/FuBar_ModMenuTuFu.toc
   M /trunk/FuBar_MoneyFu/FuBar_MoneyFu.toc
   M /trunk/FuBar_NameToggleFu/FuBar_NameToggleFu.toc
   M /trunk/FuBar_NanoStatsFu/FuBar_NanoStatsFu.toc
   M /trunk/FuBar_NavigatorFu/FuBar_NavigatorFu.toc
   M /trunk/FuBar_NetStatsFu/FuBar_NetStatsFu.toc
   M /trunk/FuBar_NinjutFu/FuBar_NinjutFu.toc
   M /trunk/FuBar_OutfitterFu/FuBar_OutfitterFu.toc
   M /trunk/FuBar_PerformanceFu/FuBar_PerformanceFu.toc
   M /trunk/FuBar_PetFu/FuBar_PetFu.toc
   M /trunk/FuBar_PetInFu/FuBar_PetInFu.toc
   M /trunk/FuBar_PetInfoFu/FuBar_PetInfoFu.toc
   M /trunk/FuBar_PetitionFu/FuBar_PetitionFu.toc
   M /trunk/FuBar_PoisonFu/FuBar_PoisonFu.toc
   M /trunk/FuBar_PotHerbFu/FuBar_PotHerbFu.toc
   M /trunk/FuBar_ProfessionsFu/FuBar_ProfessionsFu.toc
   M /trunk/FuBar_PursueFu/FuBar_PursueFu.toc
   M /trunk/FuBar_QuestsFu/FuBar_QuestsFu.toc
   M /trunk/FuBar_RLAssistFu/FuBar_RLAssistFu.toc
   M /trunk/FuBar_ReagentFu/FuBar_ReagentFu.toc
   M /trunk/FuBar_RecZone/FuBar_RecZone.toc
   M /trunk/FuBar_RegenFu/FuBar_RegenFu.toc
   M /trunk/FuBar_ReloadFu/FuBar_ReloadFu.toc
   M /trunk/FuBar_RestFu/FuBar_RestFu.toc
   M /trunk/FuBar_RicoXPFu/FuBar_RicoXPFu.toc
   M /trunk/FuBar_SWStats2Fu/FuBar_SWStats2Fu.toc
   M /trunk/FuBar_SWStatsFu/FuBar_SWStatsFu.toc
   M /trunk/FuBar_ShardCountFu/FuBar_ShardCountFu.toc
   M /trunk/FuBar_SkillsPlusFu/FuBar_SkillsPlusFu.toc
   M /trunk/FuBar_SkillsPlusFuLt/FuBar_SkillsPlusFuLt.toc
   M /trunk/FuBar_SkinnerFu/FuBar_SkinnerFu.toc
   M /trunk/FuBar_SpeedFu/FuBar_SpeedFu.toc
   M /trunk/FuBar_SpellStatusFu/FuBar_SpellStatusFu.toc
   M /trunk/FuBar_TankPointsFu/FuBar_TankPointsFu.toc
   M /trunk/FuBar_TimerFu/FuBar_TimerFu.toc
   M /trunk/FuBar_TinyPadFu/FuBar_TinyPadFu.toc
   M /trunk/FuBar_ToFu/FuBar_ToFu.toc
   M /trunk/FuBar_TopScoreFu/FuBar_TopScoreFu.toc
   M /trunk/FuBar_TrackerFu/FuBar_TrackerFu.toc
   M /trunk/FuBar_TradeCDFu/FuBar_TradeCDFu.toc
   M /trunk/FuBar_TrainerFu/FuBar_TrainerFu.toc
   M /trunk/FuBar_TransporterFu/FuBar_TransporterFu.toc
   M /trunk/FuBar_UIReloadFu/FuBar_UIReloadFu.toc
   M /trunk/FuBar_VolumeFu/FuBar_VolumeFu.toc
   M /trunk/FuBar_WindFuryFu/FuBar_WindFuryFu.toc
   M /trunk/FuBar_agufFu/FuBar_agufFu.toc
   M /trunk/FuBar_gfxToggleGUI/FuBar_gfxToggleGUI.toc
   M /trunk/FuBar_iTemFu/FuBar_iTemFu.toc
   M /trunk/FuBar_jabberFu/FuBar_jabberFu.toc
   M /trunk/FuBar_switcherFu/FuBar_switcherFu.toc
   M /trunk/FuBar_tTracker/FuBar_tTracker.toc
   M /trunk/FuBar_tcgTradeskills/FuBar_tcgTradeskills.toc
   M /trunk/FuBar_uFriends/FuBar_uFriends.toc
   M /trunk/FuBar_uGuild/FuBar_uGuild.toc
   M /trunk/FuTextures/FuTextures.toc
   M /trunk/FuzzyLogic/FuzzyLogic.toc
   M /trunk/GCInfo/GCInfo.toc
   M /trunk/GemList/GemList.toc
   M /trunk/GetDKPfixer/GetDKPfixer.toc
   M /trunk/GloryLib/GloryLib.toc
   M /trunk/GonffBar/GonffBar.toc
   M /trunk/GratuityLib/GratuityLib.toc
   M /trunk/GridLayoutForHealers/GridLayoutForHealers.toc
   M /trunk/GridSideIndicators/GridSideIndicators.toc
   M /trunk/GridStatusHealer/GridStatusHealer.toc
   M /trunk/GridStatusHotStack/GridStatusHotStack.toc
   M /trunk/GridStatusHots/GridStatusHots.toc
   M /trunk/GrindStatus/GrindStatus.toc
   M /trunk/Grouper/Grouper.toc
   M /trunk/GuildBook/GuildBook.toc
   M /trunk/GuildMap/GuildMap.toc
   M /trunk/HatTrick/HatTrick.toc
   M /trunk/HealOrganizer/HealOrganizer.toc
   M /trunk/HealOrganizer3/HealOrganizer3.toc
   M /trunk/HealSync/HealSync.toc
   M /trunk/HealWatch/HealWatch.toc
   M /trunk/HealthMon/Borked_Monitor.toc
   M /trunk/Hemlock/Hemlock.toc
   M /trunk/HeyFuStorage/HeyFuStorage.toc
   M /trunk/Hider/Hider.toc
   M /trunk/Hitman/Hitman.toc
   M /trunk/HotMan/HotMan.toc
   M /trunk/HotTimer/HotTimer.toc
   M /trunk/IDCard/IDCard.toc
   M /trunk/IFrameFactory/IFrameFactory.toc
   M /trunk/IFrameManager/IFrameManager.toc
   M /trunk/IIK_FeignTrap/IIK_FeignTrap.toc
   M /trunk/IceHUD/IceHUD.toc
   M /trunk/IgnoreMore/IgnoreMore.toc
   M /trunk/ImprovedRWF/ImprovedRWF.toc
   M /trunk/InFlight/InFlight.toc
   M /trunk/IncomingHeals/IncomingHeals.toc
   M /trunk/IncomingHealsLib/IncomingHealsLib.toc
   M /trunk/InvSort/InvSort.toc
   M /trunk/InvSortMyBags/InvSortMyBags.toc
   M /trunk/InvSortTek/InvSortTek.toc
   M /trunk/InventoryLib/InventoryLib.toc
   M /trunk/ItemBonusLib/ItemBonusLib.toc
   M /trunk/ItemClassLib/ItemClassLib.toc
   M /trunk/ItemRackFu/ItemRackFu.toc
   M /trunk/ItemSync/ItemSync.toc
   M /trunk/JackKnife/JackKnife.toc
   M /trunk/Jigsaw/Jigsaw.toc
   M /trunk/JostleLib/JostleLib.toc
   M /trunk/JumpCounter/JumpCounter.toc
   M /trunk/KC_AutoRepair/KC_AutoRepair.toc
   M /trunk/KC_EnhancedTrades/KC_EnhancedTrades.toc
   M /trunk/KC_Items/KC_Items.toc
   M /trunk/KC_Mobility/KC_Mobility.toc
   M /trunk/KC_PlayerFramePlus/KC_PlayerFramePlus.toc
   M /trunk/KC_RadialButton/KC_RadialButton.toc
   M /trunk/KC_ScheduleKeep/KC_ScheduleKeep.toc
   M /trunk/KeepItCool/KeepItCool.toc
   M /trunk/KeyMinderPhoenix/KeyMinderPhoenix.toc
   M /trunk/KeyQLib/KeyQLib.toc
   M /trunk/KingOfTheJungle/KingOfTheJungle.toc
   M /trunk/Kyubi/Kyubi.toc
   M /trunk/Links/Links.toc
   M /trunk/LittleTrouble/LittleTrouble.toc
   M /trunk/LoggerHead/LoggerHead.toc
   M /trunk/Lute/Lute.toc
   M /trunk/MD5Lib/MD5Lib.toc
   M /trunk/MSBTCooldowns/MSBTCooldowns.toc
   M /trunk/MainAssist/MainAssist.toc
   M /trunk/ManaTideTracker/ManaTideTracker.toc
   M /trunk/ManualTimers/ManualTimers.toc
   M /trunk/Manufac/Manufac.toc
   M /trunk/Mendeleev/Mendeleev.toc
   M /trunk/MiniButtLib/MiniButtLib.toc
   M /trunk/Minimalist/Minimalist.toc
   M /trunk/MinimapRange/MinimapRange.toc
   M /trunk/MobMitigation/MobMitigation.toc
   M /trunk/MorgBid/MorgBid.toc
   M /trunk/MorgDKP/MorgDKP.toc
   M /trunk/MrPlow/MrPlow.toc
   M /trunk/MultiTips/MultiTips.toc
   M /trunk/MusicStream/MusicStream.toc
   M /trunk/NabuFiveSec/NabuFiveSec.toc
   M /trunk/NameTagToggle/NameTagToggle.toc
   M /trunk/Nvp/Nvp.toc
   M /trunk/Omnibus/Omnibus.toc
   M /trunk/OneBagSorter/OneBagSorter.toc
   M /trunk/PT2Browser/PT2Browser.toc
   M /trunk/PT3Browser/PT3Browser.toc
   M /trunk/Package_Cartographer/Package_Cartographer.toc
   M /trunk/PallyPower/PallyPower.toc
   M /trunk/Percent/Percent.toc
   M /trunk/PeriodicTable-2.0/PeriodicTable-2.0.toc
   M /trunk/PeriodicTable-3.0/PeriodicTable-3.0.toc
   M /trunk/PetExtend/PetExtend.toc
   M /trunk/PlayerRating/PlayerRating.toc
   M /trunk/Popsicle/Popsicle.toc
   M /trunk/Postman/Postman.toc
   M /trunk/PriceTag/PriceTag.toc
   M /trunk/PrivateChat/PrivateChat.toc
   M /trunk/PublicPanic/PublicPanic.toc
   M /trunk/QuartermasterLib/QuartermasterLib.toc
   M /trunk/QuestAnnouncer/QuestAnnouncer.toc
   M /trunk/Quixote/Quixote.toc
   M /trunk/RC4Lib/RC4Lib.toc
   M /trunk/RaidAgent/RaidAgent.toc
   M /trunk/RaidGroupNumber/RaidGroupNumber.toc
   M /trunk/RaidInfo/RaidInfo.toc
   M /trunk/RaidSpy/RaidSpy.toc
   M /trunk/RainbowEnchants/RainbowEnchants.toc
   M /trunk/Redirection/Redirection.toc
   M /trunk/RicoMiniMap/RicoMiniMap.toc
   M /trunk/RightClick/Rightclick.toc
   M /trunk/RightWing/RightWing.toc
   M /trunk/RollCall-1.0/RollCall-1.0.toc
   M /trunk/Rummage/Rummage.toc
   M /trunk/SUI/SUI.toc
   M /trunk/Sanity2/Sanity2.toc
   M /trunk/School/School.toc
   M /trunk/School-2.0/School-2.0.toc
   M /trunk/ScoreSort/ScoreSort.toc
   M /trunk/SendSelf/SendSelf.toc
   M /trunk/Serenity/Serenity.toc
   M /trunk/SeriousBuffTimers/SeriousBuffTimers.toc
   M /trunk/ShakeThatThing/ShakeThatThing.toc
   M /trunk/SharedKoS/SharedKoS.toc
   M /trunk/Sheppard/Sheppard.toc
   M /trunk/SidebarCombatLog/SidebarCombatLog.toc
   M /trunk/SilverDragon/SilverDragon.toc
   M /trunk/SimpleChatMods/SimpleChatMods.toc
   M /trunk/SimpleCombatLog/SimpleCombatLog.toc
   M /trunk/SimpleUnitFrames/SimpleUnitFrames.toc
   M /trunk/Skinner/Skinner.toc
   M /trunk/Slash/Slash.toc
   M /trunk/SliceWatcher/SliceWatcher.toc
   M /trunk/SlowYourRole/SlowYourRole.toc
   M /trunk/SmartRes/SmartRes.toc
   M /trunk/SnaFu/SnaFu.toc
   M /trunk/SnagoUF/SnagoUF.toc
   M /trunk/Sniff/Sniff.toc
   M /trunk/SoloCast/SoloCast.toc
   M /trunk/Sonar/Sonar.toc
   M /trunk/SorrenTimers/SorrenTimers.toc
   M /trunk/SpamSentry/spamsentry.toc
   M /trunk/SpecialEventsEmbed/SpecialEventsEmbed.toc
   M /trunk/SpellBinder/SpellBinder.toc
   M /trunk/SpellEventsLib/SpellEventsLib.toc
   M /trunk/SpgTools/SpgTools.toc
   M /trunk/Sponge/Sponge.toc
   M /trunk/Sprocket/Sprocket.toc
   M /trunk/Sprocket_RaidIcons/Sprocket_RaidIcons.toc
   M /trunk/Squeenix/Squeenix.toc
   M /trunk/StellarUF/StellarUF.toc
   M /trunk/Stitch-1.0/Stitch-1.0.toc
   M /trunk/StitchUI/StitchUI.toc
   M /trunk/StockBoy/StockBoy.toc
   M /trunk/StopTheLagness/StopTheLagness.toc
   M /trunk/SupplyAndDemand/SupplyAndDemand.toc
   M /trunk/SurfaceLib/SurfaceLib.toc
   M /trunk/Surfaces/Surfaces.toc
   M /trunk/SwapMagic/SwapMagic.toc
   M /trunk/SwitchBoard/SwitchBoard.toc
   M /trunk/TEALib/TEALib.toc
   M /trunk/T_RPP/T_RPP.toc
   M /trunk/T_Tracking/T_Tracking.toc
   M /trunk/T_TrackingFu/T_TrackingFu.toc
   M /trunk/TableTopLib/TableTopLib.toc
   M /trunk/TaintChecker/TaintChecker.toc
   M /trunk/TalentSafe/TalentSafe.toc
   M /trunk/Talented/Talented.toc
   M /trunk/Talented_Data/Talented_Data.toc
   M /trunk/Talismonger-2.0/Talismonger-2.0.toc
   M /trunk/TalismongerLib/TalismongerLib.toc
   M /trunk/Tankalyze/Tankalyze.toc
   M /trunk/TauntWarn/TauntWarn.toc
   M /trunk/Toolbox-1.0/Toolbox-1.0.toc
   M /trunk/TooltipExchange/TooltipExchange.toc
   M /trunk/TooltipExchange_ItemDatabase/TooltipExchange_ItemDatabase.toc
   M /trunk/TrackMap/TrackMap.toc
   M /trunk/TrackingInfo/TrackingInfo.toc
   M /trunk/TradeBar/TradeBar.toc
   M /trunk/TradeStop/TradeStop.toc
   M /trunk/TradeskillInfo/TradeskillInfo.toc
   M /trunk/TradeskillInfoUI/TradeskillInfoUI.toc
   M /trunk/TuiRaidTracker/TuiRaidTracker.toc
   M /trunk/Unexplorer/Unexplorer.toc
   M /trunk/UnitActionBars/UnitActionBars.toc
   M /trunk/VanasKoS/VanasKoS.toc
   M /trunk/VersionChecker/VersionChecker.toc
   M /trunk/Visor2/Visor2.toc
   M /trunk/Visor2GUI/Visor2GUI.toc
   M /trunk/Voyeur/Voyeur.toc
   M /trunk/Wardrobe2/Wardrobe2.toc
   M /trunk/Watersports/Watersports.toc
   M /trunk/WhiteboardNG/WhiteboardNG.toc
   M /trunk/XAD/XAD.toc
   M /trunk/XLootGroup/XLootGroup.toc
   M /trunk/XLootMaster/XLootMaster.toc
   M /trunk/XLootMonitor/XLootMonitor.toc
   M /trunk/Yata/Yata.toc
   M /trunk/Zookeeper/ZooKeeper.toc
   M /trunk/ZugLoot/ZugLoot.toc
   M /trunk/aUF_BarFader/aUF_BarFader.toc
   M /trunk/aUF_Layouts/aUF_Layouts.toc
   M /trunk/aUF_RangeCheck_M/aUF_RangeCheck_M.toc
   M /trunk/bags_and_merchants/bags_and_merchants.toc
   M /trunk/cgProfiler/cgProfiler.toc
   M /trunk/coolDown/coolDown.toc
   M /trunk/devnull/devnull.toc
   M /trunk/dgks/dgks.toc
   M /trunk/eeMon/eeMon.toc
   M /trunk/eePanels/eePanels.toc
   M /trunk/eeShards/eeShards.toc
   M /trunk/fubar_voicefu/FuBar_VoiceFu.toc
   M /trunk/gfxToggle/gfxToggle.toc
   M /trunk/gfxToggle2/gfxToggle2.toc
   M /trunk/idActionBar/idActionBar.toc
   M /trunk/item2phpBB/item2phpbb.toc
   M /trunk/kEnergy/kEnergy.toc
   M /trunk/kLagmeter/kLagmeter.toc
   M /trunk/kkbk/kkbk.toc
   M /trunk/loudmouth/loudmouth.toc
   M /trunk/mDarkPact/mDarkPact.toc
   M /trunk/myBindings2/myBindings2.toc
   M /trunk/nQuestLog/nQuestLog.toc
   M /trunk/nRaidTracker/nRaidTracker.toc
   M /trunk/rSelfCast/rSelfCast.toc
   M /trunk/sct/sct.toc
   M /trunk/sct_options/sct_options.toc
   M /trunk/sctd/sctd.toc
   M /trunk/sctd_options/sctd_options.toc
   M /trunk/simpleMinimap/simpleMinimap.toc

.Line ending fixups in .toc files (they werent in my .subversion/config autoprops)
------------------------------------------------------------------------
